.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  overflow: hidden;
  position: relative;
}
.mod_caroufredsel.slider {
  margin-top: 43.5%;
}
.mod_caroufredsel.slider .item {
  margin: 0;
}
.mod_caroufredsel.slider .item .item_content {
  background: white;
  background: rgba(255, 255, 255, 0.4);
}
.mod_caroufredsel.slider .item .item_content .item_content_indent {
  letter-spacing: 2px;
  max-width: 100%;
  padding: 46px 20% 49px 60px;
}
.caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -30px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel ul li {
  display: block;
  float: left;
}
.list_carousel ul li .item_content {
  padding: 0 0 0 30px;
  margin: 0;
}
.list_carousel ul li .item_content .item_content_indent {
  max-width: 770px;
  padding-right: 70px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.list_carousel ul li .item_content h1.item_title {
  color: white;
  font-size: 142px;
  line-height: 170px;
  margin: 0 0 5px;
  text-transform: none;
}
.list_carousel ul li .item_content h2.item_title {
  font: 52px/62px 'Roboto Condensed', sans-serif;
  margin: 0;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  background: #47c7de;
  color: #ffffff;
  cursor: pointer;
  position: absolute;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  top: 50%;
  display: block;
  height: 49px;
  width: 49px;
  font-size: 20px;
  margin: -23px 0 0 0;
  line-height: 49px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev span,
.caroufredsel_next span {
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background: #ffffff;
  color: #272d2e;
}
.caroufredsel_prev {
  right: 6%;
  margin-right: 53px;
}
.caroufredsel_next {
  right: 6%;
}
/*Pagination*/
.caroufredsel_pagination {
  position: absolute;
  right: 0;
  top: 28%;
  max-width: 20px;
  text-align: right;
}
.caroufredsel_pagination a {
  background: white;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  display: inline-block;
  font-size: 0;
  line-height: 16px;
  margin: 0px;
  padding: 0;
  vertical-align: top;
  width: 16px;
}
.caroufredsel_pagination a.selected,
.caroufredsel_pagination a:hover {
  background: #fcc953;
}
